ORTHANCWSIDICOMTOTIFF(1)

NAME
OrthancWSIDicomToTiff - Whole-slide imaging support for Orthanc

SYNOPSIS
OrthancWSIDicomToTiff [OPTION]... [INPUT] [OUTPUT]

DESCRIPTION
Orthanc, lightweight, RESTful DICOM server for healthcare and medical research.

Convert a DICOM image for digital pathology stored in some Orthanc server as a standard hierarchical TIFF (whose tiles are all encoded using JPEG).

  Generic options:

--help
    Display this help and exit

--version
    Output version information and exit

--verbose
    Be verbose in logs

  Options for the source DICOM image:

--orthanc arg (=http://localhost:8042/)
    URL to the REST API of the target Orthanc server

--username arg
    Username for the target Orthanc server

--password arg
    Password for the target Orthanc server

--proxy arg
    HTTP proxy to be used

--timeout arg (=0)
    HTTP timeout (in seconds, 0 means no timeout)

--verify-peers arg (=1)
    Enable the verification of the peers during HTTPS requests

--ca-certificates arg
    Path to the CA (certification authority) certificates to validate peers in HTTPS requests

  Options for the target TIFF image:

--color arg
    Color of the background for missing tiles (e.g. "255,0,0")

--reencode arg
    Whether to re-encode each tile in JPEG (no transcoding, much slower) (Boolean)

--jpeg-quality arg
    Set quality level for JPEG (0..100)

AUTHOR
Written by Sebastien Jodogne <s.jodogne@gmail.com>

COPYRIGHT
Copyright © 2012-2016 Sebastien Jodogne, Medical Physics Department, University Hospital of Liege (Belgium)
Copyright © 2017-2018 Osimis S.A. (Belgium) Licensing AGPL: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.